
Redmine - Feature #11405

Add users as watcher when they leave a comment (Bugzilla parity)

2012-07-16 14:40 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Usually, when a user leave a comment, it's probably that user is interested to issue develop and then redmine should be propose a

check (flagged ON) to allow current user as a watcher.

As mockup, I attach here an image from the bugzilla behavior

Related issues:

Is duplicate of Redmine - Feature #4347: Contributing to an issue should auto... Closed 2009-12-06

History

#1 - 2012-07-16 14:40 - pasquale [:dedalus]

- File bugzilla-behavior.png added

bugzilla-behavior.png

#2 - 2012-07-16 14:57 - Etienne Massip

Why not add him by default just as it is done when the user posts a forum message?

And add a parameter in the user profile so he can opt-out of this behavior.

#3 - 2012-07-16 15:12 - pasquale [:dedalus]

Etienne Massip wrote:

Why not add him by default just as it is done when the user posts a forum message?

And add a parameter in the user profile so he can opt-out of this behavior.

 Totally agree with you

#4 - 2016-03-24 10:17 - Go MAEDA

- Has duplicate Feature #11520: Make issue be watched automatically when posting to it added

#5 - 2016-03-24 10:20 - Go MAEDA

- Has duplicate deleted (Feature #11520: Make issue be watched automatically when posting to it)

#6 - 2016-03-24 10:21 - Go MAEDA

- Is duplicate of Feature #4347: Contributing to an issue should automatically add the user to the watchers list added

#7 - 2016-03-24 10:21 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4347.
